% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/phf_player_box.R
\name{phf_player_box}
\alias{phf_player_box}
\title{phf_player_box}
\usage{
phf_player_box(game_id = 420339)
}
\arguments{
\item{game_id}{The unique ID code for the game that you are interested in viewing the data for}
}
\value{
A named list of data frames: skaters, goalies
}
\description{
phf_player_box: loads the player boxscore
}
\examples{
\donttest{
  phf_player_box(game_id = 420339)
}
}
